body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bgy {
	background-repeat: repeat-y;
}
.company_name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-left: 11px;
}



.bgx {
	background-repeat: repeat-x;
}


.norepeat {
	background-repeat: no-repeat;
}


.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}



.bottom_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE482F;
	text-align: left;
	background-repeat: repeat-x;
	background-position: top;
	text-transform: none;
	padding-left: 20px;
}

.bottom_lnk:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE482F;
	TEXT-DECORATION: none;
}
.adr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
}
.welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	padding-left: 19px;
	padding-top: 18px;
	text-transform: none;
}

.news1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.news2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-left: 7px;
	padding-top: 7px;
}
.news3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-right: 2px;
	padding-left: 10px;
	padding-top: 0px;
}
.news3 a {
	color: #AE482F;
}



.bottom_lnk:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE482F;
	TEXT-DECORATION: none;
}
.bottom_lnk:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE482F;
	TEXT-DECORATION: none;
}
.bottom_lnk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}

.menu_lnk:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}




.sub_lnk:link {
	COLOR: #C5E8FF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
.sub_lnk:visited {
	COLOR: #C5E8FF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
.sub_lnk:active {
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
.sub_lnk:hover {
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}



.base_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	padding-right: 19px;
	padding-left: 19px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.textbase_lnk:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}
.textbase_lnk:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}
.textbase_lnk:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}
.textbase_lnk:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}

.class1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.sublink1
{
	color:#AE482F; align:left; font-size:11px; font-family:Arial; line-height:25px; margin-left:5px;
}

.sublink1 a
{
	color:#AE482F;
}
#reklaminfo
{
	font-size:11px;
	
}
#reklaminfo A
{
	font-size:11px;
	color:#AE482F;
	
}
